Subject: Re: bug#32990: 26.1.50; isearch-forward + t-m-m/mark-active doc

From: Juri Linkov <[email-masked]>
Date: Sat, 10 Nov 2018 22:34:35 +0200

> Now that we have all of the important isearch commands and bindings
> indexed, we should be able to shorten isearch-forward's docstring.

We could move all the current long text from isearch-forward's
docstring to isearch-describe-mode.  Maybe better to move it
to isearch-describe-mode's docstring and then instead of current

  (describe-function 'isearch-forward)

in isearch-describe-mode call

  (describe-function 'isearch-describe-mode)

Then we could add a link to isearch-describe-mode from docstring
of isearch-forward and other isearch commands with an explanation
"For more information, see isearch-describe-mode ..."